body {
font-family: 'DINLight';

}
body div .avia-button, input.button {
    border-radius: 0px !important;
font-size: 22px !important;
font-family: 'DINLight'!important;
text-transform: uppercase;
padding: 16px 30px 15px !important;
border: 1px solid #222;
color: #000 !important;

}
.checkout_coupon {
 border-bottom: none!important; 
}
.main_color ::-webkit-input-placeholder {
  color: #000 !important;
}
.page-id-2620 .av_one_half img {
height: 70px !important;
}
.main_color input[type='submit'] {
 background: #fff; 
}

.single-post .entry-content-wrapper {
    margin: 60px auto 10px!important;
      text-align: left!important;
    font-size: 1.15em;
    line-height: 1.7em;
    max-width: auto;
  border: 1px solid #333;
}
.avia-testimonial-content p {
font-size: 37px;
line-height: 1.3;
}
#top .fullsize .template-blog .post-meta-infos {
    text-align: left;
}
.single-post .post-title {
    text-align: left!important;
    font-size: 30px!important;
    padding: 15px 0!important;
    font-weight: 400;
    font-family: 'LinoUni-CompLight' !important;
    font-size: 43px!important;
}
.avia-content-slider {
padding-right: 6px;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {

	background: #fff;
	color: #999;
	font-size: 25px;
	border-right: 1px solid #999;
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    padding: 2px 0 0 0;
    border-radius: 0px;
    margin: 3px 3px;
    box-shadow: none;
}

.pagination .current {
    font-size: 25px!important;
	background: #fff!important;
	color: #111!important;
  
	box-shadow: none!important;
    font-weight: bold;
}


.page-id-2620 .av_one_half .avia-image-container-inner {
  float: left;
}
.container .minor-meta {
    font-size: 19px;
color: #333!important;
}
h2.post-title.entry-title {
 font-size: 33px!important; 
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    margin: 20px 20px 10px 310px;
  }

.small-preview {
    width: 260px;
    height: 165px;
}
ul.woocommerce-error {

    padding: 12px 1% 32px 196px;
	background: #fff url('wp-content/uploads/2016/12/404pagina-600x722.jpg') 20px 10px no-repeat;
	background-size: 160px;
	min-height: 200px;
}
#socket .copyright {
 float: none; 
}
#socket .container {
text-align: center;
}

.avia_ajax_form .form_element_three_fourth {
  width: 70.8%;
}
.cart-collaterals {
 margin-top: 20px; 
}
#nieuwsbrief .av-special-heading-tag {
  text-align: center!important;
}
.cart-subtotal td, .order-total td { 
 text-align: right; 
  font-size: 22px;
}
.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th {
    padding: 16px 24px 12px;
	border: none;
}
.woocommerce input.button {
 font-size: 16px!important; 
  border: 1px solid #000
}
table.cart img {
    width: 120px;
    height: auto;
}
table.shop_table th {
		font-family: 'LinoUni-CompMed'!important; 
    font-size: 22px;
	border-bottom: 1px #000 solid;
    font-weight: 400;
	
}
.single-product form.cart, .pagination a:last-child {  
 border: none!important;
}
#top div.product .woocommerce-tabs {
 padding-top: 0px; 
}
.woocommerce #nieuwsbrief form {
 border: none!important; 
}
#top div td.actions .coupon .input-text {
    width: 200px;
    float: left;
    margin: 3px 3px 3px 0;
    font: 15px / 1.7em "Dinlight", Helvetica, Arial, sans-serif;
    line-height: 17px;
    padding: 15px 11px;
    border-radius: 0px;
}
table {
 width: 99.9%!important; 
}
.woocommerce form {
border: 1px solid #000!important;

}
#nieuwsbrief .avia-mailchimp-form .button {
  background: url('wp-content/uploads/2016/12/Urlaub_Mail_zwart.png') center center no-repeat !important;
background-size: 30px 20px !important;
border-radius: 100px !important;
  font-size: 1px!important;
  height: 64px;
}
#top .fullsize .template-blog .blog-meta {
float: left;
margin: 20px 2%;
width: auto;
  }
.page-id-2619 .template-blog article {
 border: 1px solid #111; 
margin-bottom: 50px;
  padding-left: 20px;
}
th {
 border-width: 0px; 
}
.av-subheading {
    font-size: 15px;
    line-height: 1.4em;
}
.cart .button, .cart input.button {
    float: none;
    border-style: solid;
    border-width: 1px;
}
#top div .quantity input.plus, #top div .quantity input.minus {
	font-size: 22px;
}
#nieuwsbrief .avia-mailchimp-form input[type='text'] {
  text-transform: uppercase;
  color: #000 !important;
}
#nieuwsbrief .avia-mailchimp-form .form_element_fourth {
 width: 64px;  
  width: 64px;
margin: 5px 0 0 20px !important;
}
.main_color tr:nth-child(odd), .main_color .pricing-table > li:nth-child(odd),
.main_color .pricing-extra, .main_color #payment li {
    background: #fff;
}
.inner_product_header_table small {
  font-weight: 400;
font-size: 19px;
	font-family: 'LinoUni-CompMed'!important; 
  clear: both;
display: block;
}
.avia-tooltip .avia-arrow-wrap, .avia-arrow, h2 a, .avia-slideshow-arrows, .portfolio-preview-title, .inner_product_header_table .price, #top .avia_cart_buttons .button > span, .button-mini-delimiter, .avia-post-nav, .portfolio_preview_container .avia-button-wrap, .product_meta, .calculated_shipping h2, .single-post .big-preview   {
 display: none!important; 
}
#top div div.product .woocommerce-tabs .panel {

    padding: 0px;
	background: #fff;
}
.avia_cart_buttons {
 border: none!important; 
}
.inner_product_header, .avia_cart_buttons  {
 background: none!important; 
}
.avia-section-huge .content, .avia-section-huge .sidebar {
    padding-top: 100px;
    padding-bottom: 90px;
}
.single-portfolio #detail, .woocommerce-page #main .container_wrap {
 padding: 50px 11%;
}
.single-post .post-entry.post-entry-type-page {
 padding: 0 11%; 
}
.single-post  .entry-content-wrapper {
 padding: 20px; 
}
.single-product #main .container_wrap {
   padding: 50px 11%;
}
.content, .sidebar {
    padding-top: 0px;
    padding-bottom: 0px;
}
.cart_dropdown, .text-sep-date {
display:none;
}
.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 0px;
    padding-bottom: 50px;
}
.wpmenucartli { padding-top: 4px;
}
.outofstock .inner_product, .product_cat-binnenkort .inner_product {
  background: rgba(240, 146, 132, 0.8)!important; 
}
.single-product .outofstock .inner_product, .single-product .product_cat-binnenkort .inner_product {
  background: none!important; 
}

#top .inner_product_header, .inner_product {
    border-style: none;
    border-width: 0px;
}
.wc-proceed-to-checkout, .cart-collaterals .cart_totals {
 float: right; 
}
.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table > li:nth-child(even),
#top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #111;
}
.woocommerce-Price-currencySymbol, table.shop_table th {
    font-size: 14px;
    font-weight: 400!important;
}
#top .avia_cart_buttons .button {
    width: 48%;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin: 0px 1% 0px;
	border: 1px solid #111;
	text-transform: lowercase;
}
.wpmenucart-contents {
  background-color:transparent;
background: url('wp-content/uploads/2015/12/CreatiefOndernemen_koffer.png') no-repeat 0 center;
background-size: 40px 35px;
margin-left: 15px;
  padding-left: 50px!important;
}
#coupon_code {
 border: 1px solid #333!important; 
}
#top #payment .terms {
 text-align: left; 
}
.wpmenucart-contents .amount {
font-size: 18px;
  font-weight: 400;
letter-spacing: -0.03em;
}
.show_details_button {
background: #fff!important;
/*background: url('wp-content/uploads/2016/11/arrow-down-black-4.png') 93% 50% no-repeat !important;
background-size: 20px 13px!important;*/
}
.add_to_cart_button {
/*background: url('wp-content/uploads/2015/12/CreatiefOndernemen_koffer.png') 3% 45% no-repeat !important;
background-size: 25px 22px !important;*/
}

.portfolio-details-inner {
 padding-top: 20px!important; 
}
.outofstock .ajax_add_to_cart, .product_cat-binnenkort .ajax_add_to_cart {
  width: 100%!important;
margin: 0 auto!important;
}
.outofstock .show_details_button, .product_cat-binnenkort .show_details_button, .woocommerce-tabs .wc-tabs, .woocommerce-tabs h2 {
  display: none!important;
}
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
   font-family: 'DINLight';
   padding: 18px 8px;
border-radius: 0px;
background: #fff !important;
border: 1px solid #000 !important;
text-align: center;
}
#top .inner_product_header {
    min-height: 138px;
}

.product_cat-kadobonnen h2, .product_cat-kadobonnen .inner_product_header {
 min-height: 60px!important;
    height: 60px!important;
}

.outofstock:after {
 content: 'Jammer, hij is al vol!';
 position: absolute;
 top: 0px;
 background: rgba(240, 146, 132, 0.8);
 height: 132px;
 width: 87%;
 padding: 30px 0px;
 color: #fff;
 font-size: 40px;
 font-weight: 400;
 font-family: 'LinoUni-CompMed'!important;
 text-align: center;
 line-height: 42px;
 margin: 9px 20px;
}

.product_cat-binnenkort:after {
 content: 'Binnenkort!';
 position: absolute;
 top: 0px;
 background: rgba(240, 146, 132, 0.8);
 height: 134px;
 width: 87%;
 padding: 30px 0px;
 color: #fff;
 font-size: 40px;
 font-weight: 400;
 font-family: 'LinoUni-CompMed'!important;
 text-align: center;
 line-height: 42px;
 margin: 9px 20px;
}


.outofstock, .product_cat-binnenkort {
 background: rgba(240, 146, 132, 0.8)!important; 
}

.single-product .outofstock:after, .single-product .outofstock, .single-product .product_cat-binnenkort, .single-product .product_cat-binnenkort:after  {
 content: none!important;
  background: none!important; 
}


.avia-logo-grid h3 {
	font-family: 'LinoUni-CompMed'!important; 
  font-weight: normal;
font-size: 70px;
text-transform: uppercase;
color: #fff;
text-align: center;
}
h3 { 
text-align: center;
font-family: 'LinoUni-CompLight'!important; 
font-weight: 300;
font-size: 46px;
letter-spacing: 1px !important;
}
.avia-slideshow-dots {
    text-align: right;
    left: auto;
    right: 30px;

}
.avia_cart_buttons {
 opacity: 1; 
}

.grid-entry-excerpt {
    font-size: inherit;
    font-style: normal;
	color: #222!important;
    margin: 16px 0 0;
}
.grid-entry-title a {
border-bottom: 1px solid #000; 
}
.ajaxresponse {
margin: 0 100px;
background: #fff;
}
.portfolio-preview-content {

    padding: 0px 30px 30px 30px;
}
.avia_transform a:hover .image-overlay{opacity: 0.3 !important;}

	p a, p a:visited {
    text-decoration: underline;
}
strong, b {
font-weight: 600!important;
color: #000!important;
}
#top .avia-logo-element-container img {
padding: 10px 16px 0;
}
#top .av-large-testimonial-slider .avia-testimonial-content {
   font-family: 'LinoUni-CompLight'!important; 
    font-size: 36px;
  font-weight: 300!important;
}

.avia-menu-text {
font-family: 'DINEng';
font-weight: 400;
text-transform: uppercase;
  font-size: 18px;
letter-spacing: 0.12em;
}
#main .container {
padding: 0px;
}
.logo img {
padding: 5% 40px 5% 0 !important;
/*border-right: 1px solid #ccc;*/
}
.social-menu {
margin-top: 14px;
}
.avia-testimonial-wrapper {
	border: 3px dashed #121212!important;
	border-left: none!important;
	border-right: none!important;
	padding: 40px 0;
}
#top .av-large-testimonial-slider .avia-slideshow-arrows a {
    top: 34%;
    margin-top: -1px;
    color: inherit;
    opacity: 0.7;
    font-size: 55px;
	color: #c55a4c;
	text-shadow: 2px 1px 0 #c55a4c, 1px 2px 0 #c55a4c;
}
.current_page_item .avia-menu-text:after {
content: url('wp-content/uploads/2016/08/arrow-menu-t.png');
position: absolute;
top: 30px;
left: 40%;
}
.av_slideshow_full .slideshow_caption {
    width: 38%;
    padding: 50px;
	margin-left: 90px;
	background: rgba(255,255,255,0.5)!important;
}
.portfolio_preview_container {
    box-shadow: none;
	border-bottom: 3px dashed #fff!important;
  padding-bottom: 3px;
}
.portfolio_preview_container:after {
content: '';
width: 100%;
height: 100%;
left: 0px; 
top: -3px;
position: absolute;
border-bottom: dashed 4px #333;
}
.ajax_controlls {
position: relative;
  
}
.avia_close, .ajax_next {
 float: right!important; 
  margin-right: 0%!important;
  margin-left: 0% !important;
}
.avia_close {
margin: 0 1% 0 0% !important;
}
.ajax_prev {
  float: left!important;
}
.shop_columns_3 .products .product {
    margin: 0 4% 4% 0;
    width: 30.6%;
	border: 1px solid #121212;
}

.shop_columns_5 .products .product {
margin: 0 4% 1% 0;
width: 92%;
}

.products .product h3, .products .product h4, .products .product h5,
.products .product h6 {

    font-size: 27px;
}
.thumbnail_container {
	padding: 8px 19px;
}

div .products .product a img {
	border: 1px solid #121212;
}
.image-overlay.overlay-type-extern .image-overlay-inside:before {
  display: none!important; 
}
.ajax_controlls a {
float: auto!important;
line-height: 35px;
margin-left: 0%;

padding: 0 0px 0 2px;
  
    text-align: center;
	border: 3px solid #333!important;
 	margin-right: 10px;
	border-radius: 50px;
	font-size: 26px;
	display: inline-block;
}

.ajax_controlls .ajax_previous {
padding: 0 2px 0 0px;
}
.template-page .entry-content-wrapper h2, .grid-entry-title, .template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
text-transform: none!important;
letter-spacing: 1px;
    font-weight: 400;
    font-family: 'LinoUni-CompLight' !important;
	font-size: 43px;
  
 line-height: 44px; 
}
  .single-product .entry-content-wrapper h2, .single-product .grid-entry-title, .single-product .entry-content-wrapper h1, .single-product .entry-content-wrapper h2 {
  line-height:64px;
}
.template-shop.avia-content-slider h2, .template-shop.avia-content-slider h1 {
  min-height: 184px !important;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
  text-transform: uppercase;
}

.grid-entry-title {
		font-size: 33px;
}
.arrow-down {
margin-top: 50px;
  width: 115px!important;
}
.slideshow_align_caption {
 text-align: center; 
    vertical-align: bottom;
}
#top .avia-slideshow-button.avia-color-light{padding: 0;
background-color: transparent;
width: 200px;
border: none;
}
#footer .flex_column {
 text-align: center; 
}
#footer .first {
  text-align: left!important;
}
body .av-special-heading.modern-centered {
    text-align: center;
    padding: 40px 40px;
    background: #fff !important;
    margin: 100px 100px 0;
    width: auto;
  min-height: 150px!important;
}
.image-overlay .image-overlay-inside:before{position: absolute; border-radius: 50px; background: #fff!important; border: 3px solid #333; height:80px; width:80px; line-height:80px; left:50%; top:50%; margin: -40px 0 0 -40px; z-index: 500; text-align: center; color:#000!important;display:none;}

#main form {
    text-align: center;
    padding: 20px 40px!important;
    background: #fff !important;
    margin: 0px 100px 100px!important;
    width: auto;
  min-height: 150px;
}
.woocommerce-page #main form {
    text-align: left;
    padding: 20px 10px!important;
    background: #fff !important;
    margin: 0px 0px 0px!important;
    width: auto;
  min-height: 15px;
}
.woocommerce-page #main label, .woocommerce-page #main  h3 {
  text-align: left;
padding-left: 7px;
font-weight: 400;
}
#reisverslag h3 {
font-family: 'LinoUni-CompLight'!important; 
text-transform: uppercase;
background: none;
font-weight: normal;
font-size: 40px;
  letter-spacing: 1px;
}
.avia-button-center {
    display: block;
    text-align: center;
    clear: both;
	  padding: 40px 40px;
    background: #fff !important;
margin: 0px 100px 100px!important;
    width: auto;
  min-height: 150px!important;
}
.av_one_seventh {
 padding: 25px!important; 
}
.grid-entry {
padding: 20px;
box-shadow: none;
}
.grid-entry .inner-entry {
 box-shadow: none; 
}
.grid-image {
border: 1px solid #333!important;
padding: 10px;
}
.grid-image img {
  border: 1px solid #333!important;
}
.avia-logo-grid .custom-tooltip {
text-align: center;
font-size: 30px;
font-family: 'LinoUni-CompLight'!important; 
letter-spacing: 0.04em;
font-weight: normal;
text-transform: uppercase;
margin-top: 30px;
}
.main_color .avia-content-slider .slide-image, .main_color .portfolio-preview-content {
background: none!important;
}
.av-hotspot-container .av-image-hotspot_inner {
    display: hidden;
    border-radius: 0px;
    background: none;
    color: transparent;
    text-decoration: none;
	cursor: pointer; cursor: hand; 
}
.av-image-hotspot-pulse {
  -webkit-filter: blur(5px);
-moz-filter: blur(5px);
-o-filter: blur(5px);
-ms-filter: blur(5px);
filter: blur(5px);
}

.av-hotspot-container .av-image-hotspot_inner:hover, .av-hotspot-container .av-image-hotspot-pulse {
    background: none;
    color: transparent;
}
#reisverslag .av_one_half {
min-height: 500px!important;
height: 500px!important;
}
#reisverslag fieldset {
 margin-bottom: 0px!important; 
}
.avia-caption {
    position: absolute;
    z-index: 10;
    bottom: auto;
	top: 0;
    left: auto;
	right: 0px;
    padding: 0px 0px;
    color: #fff;
    border-radius: 0px;
  -ms-transform: rotate(4deg);
/* IE 9 */
-webkit-transform: rotate(4deg);
/* Chrome, Safari, Opera */
transform: rotate(4deg);
  text-align: center;
}
#reisleiders .grid-links-ajax  {
  width: 82%!important;
margin: 0 auto!important;
}
.avia-slideshow .avia-caption .avia-caption-title {
    color: #000;
  font-family: 'LinoUni-CompLight'!important; 
  text-transform: uppercase;
  background: none;
  font-weight: normal;
  font-size: 40px;
  
}
.avia-caption-content {
    color: #000;
  font-family: 'LinoUni-CompLight'!important; 
  text-transform: uppercase;
  background: none;
  font-weight: normal;
  font-size: 35px;
  
}
.avia-caption .avia-caption-content p 
{
    background: none;
    padding: 0px 15px;
    line-height: 32px;
}
#footer {
padding:15px 120px 30px;
z-index: 1;
}
.single-product form {
  border: none!important;
}
#nieuwsbrief .form_element_three_fourth {
width: 50%;
margin-left: 20%;

}
.woocommerce input.button, .woocommerce .button {
 font-size: 16px; 
  border: 1px solid #f19181;
color: #fff;
	background: #f19181;
  text-transform: uppercase;
}
#top .actions .button[name="update_cart"]:disabled {
    opacity: 0.6;
	color: #999!important;
    cursor: not-allowed;
}

.single_add_to_cart_button, .single-product .woocommerce .button {
  background: #c1d3d1!important;
  border: none!important;
font-weight: 400!important;
   font-family: 'LinoUni-CompLight' !important;
  font-size: 24px!important;
  color: #111!important;
  margin-top: -5px!important;
  
}
.shop_table .actions .button {
 min-width: 250px!important; 
  background: #222!important;
  color: #fff!important;
}
#top div td.actions .coupon .input-text {
 width: 140px; 
}
@media only screen and (min-width: 769px) and (max-width: 1130px) {
.av_one_half {
padding: 30px 9%!important;
margin: 0 auto;
width: 90%!important;
}
  .av-main-nav > li > a {
    padding: 0 9px!important;
  }	
	.avia-menu-text {
font-size: 19px!important;
letter-spacing: -0.0em!important;
}
  body .av-special-heading.modern-centered {
    padding: 20px;
    margin: 10px 10px 0;
    width: auto;
    min-height: 150px !important;
}
.image-overlay .image-overlay-inside:before{position: absolute; border-radius: 50px; background: #fff!important; border: 3px solid #333; height:80px; width:80px; line-height:80px; left:50%; top:50%; margin: -40px 0 0 -40px; z-index: 500; text-align: center; color:#000!important;display:none;}

#main form {
    padding: 20px 40px!important;
    margin: 0px 10px 10px!important;
    width: auto;
  min-height: 150px;
}
.woocommerce-page #main form {
    padding: 20px 10px!important;
    margin: 0px 0px 0px!important;
    width: auto;
  min-height: 15px;
}
  
.avia-button-center {
 
	  padding: 40px 40px;
    background: #fff !important;
margin: 0px 10px 100px!important;
}

}

@media only screen and (min-width: 990px)
{
    .responsive .av-image-hotspot {
        height: 85px;
        width: 180px;
    margin-left: -80px;

    }

    .responsive .av-image-hotspot-pulse {
        height: 85px;
        width: 180px;
        top: -15px;
        left: -15px;
    }

}
@media only screen and (max-width: 990px) {
  .avia-button-center, body .av-special-heading.modern-centered, #main form {
margin-right: 20px!important;
margin-left: 20px!important;
margin-bottom: 0px!important;
}
  .grid-entry-title a {
    line-height: 1.6em !important;
}
    .responsive #top #wrap_all .container {
    width: 95%;
    max-width: 95%;
  }
  body .av-special-heading.modern-centered {
   margin-top: 0!important; 
  }
.avia-logo-grid .custom-tooltip {

font-size: 22px;
  }
  #top .fullsize .template-blog .post .entry-content-wrapper {
    margin: 20px 20px 10px 0px;
}


#footer .widget {
    padding: 0;
    margin: 0px 0 0px 0;
    overflow: hidden;
}
#footer {
padding:15px 0px 30px;
z-index: 1;
}
.html_entry_id_727 h3 {
 text-align: left!important; 
}
#nieuwsbrief .form_element_three_fourth {
    width: 100%;
    margin-left: 0%;
}
body .av-special-heading.modern-centered {
    padding: 40px 0px;
  }
  .single-portfolio #detail, .woocommerce-page #main .container_wrap {
 padding: 50px 1%;
}
.single-product #main .container_wrap {
   padding: 50px 1%;
}
  .slideshow_caption {
   display: none; 
  }
  
   #nieuwsbrief .container {
    width: 100%!important;
    max-width: 100%!important;
  }
  .responsive #top #wrap_all .flex_column {
   margin-bottom: 0px; 
  }
}

@media only screen and (max-width: 380px) {
  .outofstock:after {
    height: 114px;
}
    
@media only screen and (max-width: 320px) {

  .outofstock:after {
    height: 94px;
}